---
group:
  name: 'Iconzjy'
  description: ''
  projects:
  - name: 'qt-example'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ssm_javaee_finalreport_student'
    description: ''
    mirrorRelease: false
    topic: ''
  